uuid: 22515c52-7386-4e25-9d3c-e6c34c9a3c39
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.slider1.field_paragraph_1
    - field.field.node.slider1.field_title_1
    - node.type.slider1
  module:
    - paragraphs
    - path
id: node.slider1.default
targetEntityType: node
bundle: slider1
mode: default
content:
  field_paragraph_1:
    type: paragraphs
    weight: 4
    region: content
    settings:
      title: Параграф
      title_plural: Параграфы
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_title_1:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 0
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  title: true
  uid: true
  url_redirects: true
